Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 25 Jan 1995 18:39:13 -0500
Newsgroups: news.misc

In article <[email-masked]>, Bob Curtis <[email-masked]> wrote:
>[email-masked] (Mike Chapman) writes:
>
>>>Anyone consider "Usenet Reference Guide"?
>
>>That's pretty flat.
>
>Oh, Clarity of purpose isn't good enough? Let's call it the Crono-Sinclastic 
>Infindibulum then... ;-) If you want newbies to use it - keep the title 
>c-l-e-a-r, and s-i-m-p-l-e!

Yes I want it to be clear, but I also don't wan't it to be flat.  
Something clear and exciting....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *